<div class="d-flex flex-wrap justify-content-evenly mt-5">
  <br-avatar text="Lorem ipsum" density="small"></br-avatar>
  <br-avatar text="Lorem ipsum" density="medium"></br-avatar>
  <br-avatar text="Lorem ipsum" density="large"></br-avatar>
</div>